## urfkill 0.2.0

=== debian/changelog ===
urfkill (0.2.0-1) unstable; urgency=low

  * Initial release (Closes: #637351)

 -- Keng-Yu Lin <kengyu@lexical.tw>  Thu, 18 Aug 2011 13:06:26 +0800
