=== debian/control ===
Source: urfkill
Section: net
Priority: optional
Maintainer: Keng-Yu Lin <kengyu@lexical.tw>
Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf (>=2), autotools-dev, libglib2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, libudev-dev, libpolkit-gobject-1-dev, libexpat1-dev, intltool (>=0.40.0), gobject-introspection (>= 0.6.7), libgirepository1.0-dev (>= 0.6.7), gir1.2-gtk-2.0, gir1.2-gtk-3.0
Standards-Version: 3.9.2
Homepage: http://www.freedesktop.org/wiki/Software/urfkill
Vcs-Git: git://github.com/lcp/urfkill.git
Vcs-Browser: https://github.com/lcp/urfkill

Package: urfkill
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libglib2.0-0, libdbus-1-3, libdbus-glib-1-2, dbus, libgudev-1.0-0, libpolkit-gobject-1-0, libexpat1
Description: wireless killswitch management daemon for laptops
 The urfkill daemon allow managing the rfkill-related hotkeys
 and the killswitches in a more configurable way for the common RF
 devices (WiFi, Bluetooth, WWan...). It handles the various
 key codes (KEY_WLAN, KEY_BLUETOOTH, KEY_RFKILL...)
 and toggles the killswitches based on a pre-defined policy.

Package: liburfkill-glib0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: wireless killswitch management library
 liburfkill provides the basic functions for urfkilld, which handles
 the configuration of the rfkill-related function keys and provides
 the management of the wireless killswitches.

Package: liburfkill-glib-dev
Section: libdevel
Architecture: any
Depends: liburfkill-glib0 (= ${binary:Version}), ${misc:Depends}
Description: wireless killswitch management library (development files)
 liburfkill provides the basic functions for urfkilld, which handles
 the configuration of the rfkill-related function keys and provides
 the management of the wireless killswitches.
 .
 This package contains development files for the urfkill library.

Package: liburfkill-glib0-dbg
Architecture: any
Section: debug
Priority: extra
Depends: liburfkill-glib0 (= ${binary:Version}), ${misc:Depends}
Description: wireless killswitch management library (debug symbols)
 liburfkill provides the basic functions for urfkilld, which handles
 the configuration of the rfkill-related function keys and provides
 the management of the wireless killswitches.
 .
 This package provides debugging information for the urfkill library.

Package: gir1.2-urfkill-glib0
Section: libs
Architecture: any
Depends: ${gir:Depends}, ${misc:Depends}, liburfkill-glib0
Description: GObject introspection data for the urfkill library
 This package contains introspection data for liburfkill. It provides
 the management of the wireless killswitches
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
