## urfkill 0.3.0

=== debian/changelog ===
urfkill (0.3.0-1) unstable; urgency=low

  * New upstream release

 -- Keng-Yu Lin <kengyu@lexical.tw>  Thu, 29 Sep 2011 10:48:56 +0800
