=== debian/control ===
--- 
+++ 
@@ -2,11 +2,9 @@
 Section: net
 Priority: optional
 Maintainer: Keng-Yu Lin <kengyu@lexical.tw>
-Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf (>=2), autotools-dev, libglib2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, libudev-dev, libpolkit-gobject-1-dev, libexpat1-dev, intltool (>=0.40.0), gobject-introspection (>= 0.6.7), libgirepository1.0-dev (>= 0.6.7), gir1.2-gtk-2.0, gir1.2-gtk-3.0
+Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf (>=2), autotools-dev, libglib2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, libudev-dev, libpolkit-gobject-1-dev, libexpat1-dev, intltool (>=0.40.0), gobject-introspection (>= 0.6.7), libgirepository1.0-dev (>= 0.6.7), gir1.2-gtk-2.0, gir1.2-gtk-3.0, autopoint, gtk-doc-tools
 Standards-Version: 3.9.2
 Homepage: http://www.freedesktop.org/wiki/Software/urfkill
-Vcs-Git: git://github.com/lcp/urfkill.git
-Vcs-Browser: https://github.com/lcp/urfkill
 
 Package: urfkill
 Architecture: any
