=== debian/rules ===
--- 
+++ 
@@ -13,5 +13,14 @@
 override_dh_strip:
 	dh_strip --dbg-package=liburfkill-glib0-dbg
 
+override_dh_autoreconf:
+	chmod 755 ./autogen.sh
+	dh_autoreconf ./autogen.sh
+
+override_dh_auto_clean:
+	rm -f gtk-doc.make
+	rm -f m4/gtk-doc.m4
+	dh_auto_clean
+
 %:
 	dh $@ --with autoreconf
