=== debian/watch ===
version=3

https://github.com/lcp/urfkill/downloads/ /downloads/lcp/urfkill/urfkill-(.*)\.tar\.bz2
