## urfkill 0.4.0

=== debian/changelog ===
urfkill (0.4.0-4ubuntu1) trusty; urgency=low

  [ Tony Espy ]
  * debian/control: create urfkill-dbg package.
  * debian/rules: added dh_strip logic for new -dbg package.
  * debian/patches/02_fix_arm_profile_crash.patch: check for
    for the existence of DMI devices before creating an instance
    of DmiInfo to prevent a crash.
  * debian/patches/03_fix_nfc_crash.patch: add support for the
    new RFKILL_NFC type to prevent an assertion/crash. (LP: #1218567)

  [ Mathieu Trudel-Lapierre ]
  * debian/rules: use --with autotools_dev to update config.{sub,guess} on
    build so as to fix building on arm64.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Mon, 09 Dec 2013 11:20:16 -0500

urfkill (0.4.0-4) unstable; urgency=low

  [Martin Pitt]
  * debian/control: Add missing consolekit dependency. (Closes: #706569)

 -- Keng-Yu Lin <kengyu@lexical.tw>  Thu, 15 Aug 2013 13:58:52 +0800

urfkill (0.4.0-3) unstable; urgency=low

  * debian/gir1.2-urfkill-glib0.install: change to non-multi-arch path.
    (Closes: #695341)
  * Bump Standards-Version to 3.9.4

  [Bart Martens]
  * debian/watch: watch the tag in github.

 -- Keng-Yu Lin <kengyu@lexical.tw>  Tue, 19 Mar 2013 17:50:54 +0800

urfkill (0.4.0-2) unstable; urgency=low

  [Mathieu Trudel-Lapierre]
  * debian/rules: clean up sample comments, simplify rules to make use of
    DEB_HOST_MULTIARCH as it is already available.
  * debian/urfkill.init.in: fix typo: add lib/ to the multiarch path to the
    urfkilld binary. (Closes: #694821)

 -- Keng-Yu Lin <kengyu@lexical.tw>  Fri, 04 Jan 2013 21:15:20 +0800

urfkill (0.4.0-1) unstable; urgency=low

  * New upstream release (Closes: #668888)
  * Add Multiarch support
  * Bump Standards-Version to 3.9.3
  * Changed gir1.2-urfkill-glib0 to introspection section
  * Added DM-Upload-Allowed: yes
  * Advanced to DH9
  * Removed debian/patches/02_add_missing_autogen_sh.patch
  * Update debian/copyright format to 1.0
  * Add DEB-3 compliant headers in debian/patches/*

 -- Keng-Yu Lin <kengyu@lexical.tw>  Tue, 24 Jul 2012 22:48:51 +0800
