=== debian/control ===
--- 
+++ 
@@ -1,14 +1,17 @@
 Source: urfkill
 Section: net
 Priority: optional
-Maintainer: Keng-Yu Lin <kengyu@lexical.tw>
-Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf (>=2), autotools-dev, libglib2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, libudev-dev, libpolkit-gobject-1-dev, libexpat1-dev, intltool (>=0.40.0), gobject-introspection (>= 0.6.7), libgirepository1.0-dev (>= 0.6.7), gir1.2-gtk-2.0, gir1.2-gtk-3.0, autopoint, gtk-doc-tools
-Standards-Version: 3.9.2
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Keng-Yu Lin <kengyu@lexical.tw>
+Build-Depends: debhelper (>= 9), dh-autoreconf (>=2), dh-exec (>=0.3), autotools-dev, libglib2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, libudev-dev, libpolkit-gobject-1-dev, libexpat1-dev, intltool (>=0.40.0), gobject-introspection (>= 0.6.7), libgirepository1.0-dev (>= 0.6.7), gir1.2-gtk-2.0, gir1.2-gtk-3.0, autopoint, gtk-doc-tools, hardening-wrapper
+Standards-Version: 3.9.4
 Homepage: http://www.freedesktop.org/wiki/Software/urfkill
 
 Package: urfkill
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libglib2.0-0, libdbus-1-3, libdbus-glib-1-2, dbus, libgudev-1.0-0, libpolkit-gobject-1-0, libexpat1
+Multi-Arch: foreign
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, libglib2.0-0, libdbus-1-3, libdbus-glib-1-2, dbus, libgudev-1.0-0, libpolkit-gobject-1-0, libexpat1, consolekit
 Description: wireless killswitch management daemon for laptops
  The urfkill daemon allow managing the rfkill-related hotkeys
  and the killswitches in a more configurable way for the common RF
@@ -16,9 +19,26 @@
  key codes (KEY_WLAN, KEY_BLUETOOTH, KEY_RFKILL...)
  and toggles the killswitches based on a pre-defined policy.
 
+Package: urfkill-dbg
+Architecture: any
+Section: debug
+Priority: extra
+Depends: urfkill (= ${binary:Version}), ${misc:Depends}
+Description: wireless killswitch management daemon for laptops
+ The urfkill daemon allow managing the rfkill-related hotkeys
+ and the killswitches in a more configurable way for the common RF
+ devices (WiFi, Bluetooth, WWan...). It handles the various
+ key codes (KEY_WLAN, KEY_BLUETOOTH, KEY_RFKILL...)
+ and toggles the killswitches based on a pre-defined policy.
+ .
+ This package provides debugging information for the urfkill library.
+
 Package: liburfkill-glib0
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Recommends: urfkill
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: wireless killswitch management library
  liburfkill provides the basic functions for urfkilld, which handles
@@ -28,7 +48,8 @@
 Package: liburfkill-glib-dev
 Section: libdevel
 Architecture: any
-Depends: liburfkill-glib0 (= ${binary:Version}), ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Depends: liburfkill-glib0 (= ${binary:Version}), gir1.2-urfkill-glib0 (= ${binary:Version}), ${misc:Depends}
 Description: wireless killswitch management library (development files)
  liburfkill provides the basic functions for urfkilld, which handles
  the configuration of the rfkill-related function keys and provides
@@ -49,8 +70,9 @@
  This package provides debugging information for the urfkill library.
 
 Package: gir1.2-urfkill-glib0
-Section: libs
+Section: introspection
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${gir:Depends}, ${misc:Depends}, liburfkill-glib0
 Description: GObject introspection data for the urfkill library
  This package contains introspection data for liburfkill. It provides
