=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_HARDENING=1

debian/urfkill.init: debian/urfkill.init.in
	sed -e "s/@DEB_HOST_MULTIARCH@/$(DEB_HOST_MULTIARCH)/g" $? > debian/`basename $? .in`
	chmod 755 $@

override_dh_auto_clean:
	rm -f debian/urfkill.init
	dh_auto_clean

override_dh_strip:
	dh_strip -purfkill --dbg-package=urfkill-dbg
	dh_strip -pliburfkill-glib0 --dbg-package=liburfkill-glib0-dbg

override_dh_auto_configure: debian/urfkill.init
	dh_auto_configure -- --libexecdir=\$${libdir}/urfkill

%:
	dh $@ --with autotools_dev
