## urfkill 0.4.0%2B20140119.184011.2a32da2

=== debian/control ===
--- 
+++ 
@@ -11,27 +11,13 @@
 Architecture: any
 Multi-Arch: foreign
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}, libglib2.0-0, libdbus-1-3, libdbus-glib-1-2, dbus, libgudev-1.0-0, libpolkit-gobject-1-0, libexpat1, consolekit
+Depends: ${shlibs:Depends}, ${misc:Depends}, libglib2.0-0, libdbus-1-3, libdbus-glib-1-2, dbus, libgudev-1.0-0, libpolkit-gobject-1-0, libexpat1, systemd-services
 Description: wireless killswitch management daemon for laptops
  The urfkill daemon allow managing the rfkill-related hotkeys
  and the killswitches in a more configurable way for the common RF
  devices (WiFi, Bluetooth, WWan...). It handles the various
  key codes (KEY_WLAN, KEY_BLUETOOTH, KEY_RFKILL...)
  and toggles the killswitches based on a pre-defined policy.
-
-Package: urfkill-dbg
-Architecture: any
-Section: debug
-Priority: extra
-Depends: urfkill (= ${binary:Version}), ${misc:Depends}
-Description: wireless killswitch management daemon for laptops
- The urfkill daemon allow managing the rfkill-related hotkeys
- and the killswitches in a more configurable way for the common RF
- devices (WiFi, Bluetooth, WWan...). It handles the various
- key codes (KEY_WLAN, KEY_BLUETOOTH, KEY_RFKILL...)
- and toggles the killswitches based on a pre-defined policy.
- .
- This package provides debugging information for the urfkill library.
 
 Package: liburfkill-glib0
 Section: libs
@@ -57,18 +43,6 @@
  .
  This package contains development files for the urfkill library.
 
-Package: liburfkill-glib0-dbg
-Architecture: any
-Section: debug
-Priority: extra
-Depends: liburfkill-glib0 (= ${binary:Version}), ${misc:Depends}
-Description: wireless killswitch management library (debug symbols)
- liburfkill provides the basic functions for urfkilld, which handles
- the configuration of the rfkill-related function keys and provides
- the management of the wireless killswitches.
- .
- This package provides debugging information for the urfkill library.
-
 Package: gir1.2-urfkill-glib0
 Section: introspection
 Architecture: any
