## urfkill 0.4.0+20140119.184011.2a32da2

=== debian/changelog ===
urfkill (0.4.0+20140119.184011.2a32da2-0ubuntu2) trusty; urgency=medium

  * debian/control: replace Depends on consolekit with systemd-services for
    the urfkill binary package: it's now built with logind support instead.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 24 Jan 2014 11:53:26 -0500

urfkill (0.4.0+20140119.184011.2a32da2-0ubuntu1) trusty; urgency=low

  * New release / git snapshot from github.com/lcp/urfkill:
    - Add a flight mode option
    - Implement killswitch persistence (saving and restoring across reboot)
    - Support logging to syslog
    - Added a debug mode
  * debian/rules: configure with --with-session-tracking=systemd.
  * debian/patches/02_fix_arm_profile_crash.patch,
    debian/patches/03_fix_nfc_crash.patch: dropped, included.
  * debian/source/format: switch to format 3.0 (quilt)
  * debian/urfkill.dirs: add /var/lib/urfkill so that it gets created.
  * debian/urfkill-debug-input.patch: debug input events too.
    Set G_MESSAGES_DEBUG=URfkill to start urfkill to debug the messages.
  * debian/urfkill.upstart.in: upstart job for the daemon.
  * debian/control, debian/rules: don't do a separate -dbg package.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Mon, 23 Dec 2013 14:12:32 -0500
