=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_HARDENING=1

debian/urfkill.init: debian/urfkill.init.in
	sed -e "s/@DEB_HOST_MULTIARCH@/$(DEB_HOST_MULTIARCH)/g" $? > debian/`basename $? .in`
	chmod 755 $@

debian/urfkill.upstart: debian/urfkill.upstart.in
	sed -e "s/@DEB_HOST_MULTIARCH@/$(DEB_HOST_MULTIARCH)/g" $? > debian/`basename $? .in`

override_dh_autoreconf:
	NOCONFIGURE=1 dh_autoreconf gnome-autogen.sh
	intltoolize -f -c

override_dh_auto_clean:
	rm -f debian/urfkill.init debian/urfkill.upstart
	dh_auto_clean

override_dh_auto_configure: debian/urfkill.init debian/urfkill.upstart
	dh_auto_configure -- --libexecdir=\$${libdir}/urfkill \
			--with-session-tracking=systemd

%:
	dh $@ --with autotools_dev,autoreconf
