## urfkill 0.5.0

=== debian/changelog ===
urfkill (0.5.0-7.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch from Andreas Metzler to fix FTBFS with autoconf 2.72.
    (Closes: #1080143)

 -- Adrian Bunk <bunk@debian.org>  Sat, 18 Jan 2025 22:23:19 +0200

urfkill (0.5.0-7.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop hardcoded dependency on libglib2.0-0. Closes: #1068689

 -- Andreas Metzler <ametzler@debian.org>  Sun, 21 Apr 2024 11:43:27 +0200

urfkill (0.5.0-7.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop Build-Depends: gir1.2-gtk-2.0. (Closes: #967790)

 -- Bastian Germann <bage@debian.org>  Wed, 06 Sep 2023 13:48:31 +0000

urfkill (0.5.0-7) unstable; urgency=low

  [Mark Hindley]
  * Depend on default-logind | logind rather than libpam-systemd.
    (Closes: #925303)

  [Keng-Yu Lin]
  * Bump Standards-Version to 4.4.0.0

 -- Keng-Yu Lin <kengyu@lexical.tw>  Tue, 09 Jul 2019 14:21:18 +0800

urfkill (0.5.0-6) unstable; urgency=low

  [Michael Biebl]
  * Remove debian/liburfkill-glib0.triggers since dh_makeshlibs
    will generate one automatically. (Closes: #844386)

  [Keng-Yu Lin]
  * Fixed a lintian warning and an error:
    - init.d-script-not-included-in-package
    - init.d-script-not-marked-as-conffile

 -- Keng-Yu Lin <kengyu@lexical.tw>  Wed, 05 Jul 2017 13:04:36 +0800

urfkill (0.5.0-5) unstable; urgency=low

  [Michael Biebl]
  * Follow gobject introspection policy (Closes: #838415)

  [Keng-Yu Lin]
  * Use dpkg-trigger to call ldconfig for liburfkill-glib0
    - Add debian/liburfkill-glib0.triggers; remove debian/postinst
  * Bump Standards-Version to 3.9.8
  * Library gir1.2-urfkill-glib0 is renamed to gir1.2-urfkill-0.5,
    added the Breaks and Replaces in debian/control

 -- Keng-Yu Lin <kengyu@lexical.tw>  Thu, 20 Oct 2016 15:45:03 +0800

urfkill (0.5.0-4) unstable; urgency=low

  [Michael Biebl]
  * Urfkill has a build depends on libudev-dev. It therefore
    won't be buildable on non-linux architectures.
    Change debian/control/Architecture to linux-any
    (Closes: #817045)

 -- Keng-Yu Lin <kengyu@lexical.tw>  Mon, 14 Mar 2016 01:22:50 +0800

urfkill (0.5.0-3) unstable; urgency=low

  [Michael Biebl]
  * Switch to logind for session tracking, consolekit is deprecated.
  * Don't run ./configure as part of the autoreconf step.
    (Closes: #816728)

  [Martin Pitt]
  * Add systemd unit.

  [Keng-Yu Lin]
  * Remove urfkill.init.in

 -- Keng-Yu Lin <kengyu@lexical.tw>  Mon, 07 Mar 2016 20:41:21 +0800

urfkill (0.5.0-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.6 

 -- Keng-Yu Lin <kengyu@lexical.tw>  Fri, 05 Jun 2015 23:11:45 +0800

urfkill (0.5.0-1) unstable; urgency=low

  * New upstream release
  * Always call autoreconf (Closes: 727516)

 -- Keng-Yu Lin <kengyu@lexical.tw>  Tue, 22 Apr 2014 21:12:35 +0800
