=== debian/control ===
Source: urfkill
Section: net
Priority: optional
Maintainer: Keng-Yu Lin <kengyu@lexical.tw>
Build-Depends: debhelper (>= 9.20160709), dh-autoreconf (>=2), dh-exec (>=0.3), autotools-dev, libglib2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, libudev-dev, libpolkit-gobject-1-dev, libexpat1-dev, intltool (>=0.40.0), gobject-introspection (>= 0.6.7), libgirepository1.0-dev (>= 0.6.7), gir1.2-gtk-3.0, autopoint, gtk-doc-tools
Standards-Version: 4.0.0
Homepage: http://www.freedesktop.org/wiki/Software/urfkill

Package: urfkill
Architecture: linux-any
Multi-Arch: foreign
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, libdbus-1-3, libdbus-glib-1-2, dbus, libgudev-1.0-0, libpolkit-gobject-1-0, libexpat1, default-logind | logind
Description: wireless killswitch management daemon for laptops
 The urfkill daemon allow managing the rfkill-related hotkeys
 and the killswitches in a more configurable way for the common RF
 devices (WiFi, Bluetooth, WWan...). It handles the various
 key codes (KEY_WLAN, KEY_BLUETOOTH, KEY_RFKILL...)
 and toggles the killswitches based on a pre-defined policy.

Package: liburfkill-glib0
Section: libs
Architecture: linux-any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Recommends: urfkill
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: wireless killswitch management library
 liburfkill provides the basic functions for urfkilld, which handles
 the configuration of the rfkill-related function keys and provides
 the management of the wireless killswitches.

Package: liburfkill-glib-dev
Section: libdevel
Architecture: linux-any
Pre-Depends: ${misc:Pre-Depends}
Depends: liburfkill-glib0 (= ${binary:Version}), gir1.2-urfkill-0.5 (= ${binary:Version}), ${misc:Depends}
Description: wireless killswitch management library (development files)
 liburfkill provides the basic functions for urfkilld, which handles
 the configuration of the rfkill-related function keys and provides
 the management of the wireless killswitches.
 .
 This package contains development files for the urfkill library.

Package: liburfkill-glib0-dbg
Architecture: linux-any
Section: debug
Priority: optional
Depends: liburfkill-glib0 (= ${binary:Version}), ${misc:Depends}
Description: wireless killswitch management library (debug symbols)
 liburfkill provides the basic functions for urfkilld, which handles
 the configuration of the rfkill-related function keys and provides
 the management of the wireless killswitches.
 .
 This package provides debugging information for the urfkill library.

Package: gir1.2-urfkill-0.5
Section: introspection
Architecture: linux-any
Replaces: gir1.2-urfkill-glib0 (<= 0.5.0-4)
Breaks: gir1.2-urfkill-glib0 (<= 0.5.0-4)
Pre-Depends: ${misc:Pre-Depends}
Depends: ${gir:Depends}, ${misc:Depends}, liburfkill-glib0
Description: GObject introspection data for the urfkill library
 This package contains introspection data for liburfkill. It provides
 the management of the wireless killswitches
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
