=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

CFLAGS += -Wextra

debian/urfkill.service: debian/urfkill.service.in
	sed -e "s/@DEB_HOST_MULTIARCH@/$(DEB_HOST_MULTIARCH)/g" $? > debian/`basename $? .in`

override_dh_auto_clean:
	rm -f  debian/urfkill.service
	dh_auto_clean

override_dh_strip:
	dh_strip --dbg-package=liburfkill-glib0-dbg

override_dh_auto_configure:  debian/urfkill.service
	dh_auto_configure -- \
		--libexecdir=\$${libdir}/urfkill \
		--with-session-tracking=systemd

override_dh_installinit:
	true

override_dh_autoreconf:
	NOCONFIGURE=1 dh_autoreconf -- ./autogen.sh

%:
	dh $@ --with autoreconf,systemd,gir
