## urfkill 0.6.0~20141007.235123.f908aff.1

=== debian/changelog ===
urfkill (0.6.0~20141007.235123.f908aff.1-0ubuntu1) utopic; urgency=medium

  * New release snapshot:
    - Asynchronous support for rfkill operations. (LP: #1321627, #1339794)
    - Improvements to state persistence. (LP: #1354716)
    - Support for devices driven by libhybris rather than rfkill.
  * debian/patches/ignore_input_monitor_startup.patch: dropped, included
    upstream.
  * debian/control:
    - bump Build-Depends on libglib2.0-dev to >= 2.36 for GTask.
    - add a Build-Depends on libhybris-dev for hybris-driven devices support.
    - bump Standards-Version to 3.9.5.
  * debian/scripts/enumerate: handle the new hybris device type.
  * debian/rules: remove SysV init startup links.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 07 Oct 2014 23:53:07 -0400

urfkill (0.6.0~20140708.110711.a0581f3-0ubuntu3) utopic; urgency=medium

  [ Chad MILLER ]
  * debian/control: Depend on python3, because of scripts in debian/scripts/
  * debian/patches/urfkill-debug-input.patch: Too few arguments to format
    string causing SEGVs. (LP: #1357576)

  [ Mathieu Trudel-Lapierre ]
  * debian/control, debian/rules: drop hardening-wrapper; just use build flags
    from dh (but with all hardening enabled).

 -- Chad MILLER <chad.miller@canonical.com>  Fri, 22 Aug 2014 10:19:52 -0400

urfkill (0.6.0~20140708.110711.a0581f3-0ubuntu2) utopic; urgency=medium

  * debian/patches/ignore_input_monitor_startup.patch: don't fail startup if
    the input device monitor fails to start. (LP: #1340710)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 11 Jul 2014 09:33:33 -0400

urfkill (0.6.0~20140708.110711.a0581f3-0ubuntu1) utopic; urgency=medium

  * New release snapshot:
    + always write out persistence state changes to disk.
    + arbitrator: save wanted state to persistence, and not the current device
      state on shutdown.
    + Fixes to signals from devices on state changes.
    + Saved desired state when adaptor is not present
    + Allow logging to stdout for debug.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 09 Jul 2014 14:53:13 -0400

urfkill (0.6.0~20140527.173146.03f4503-0ubuntu1~mtrudel1) utopic; urgency=medium

  [ Mathieu Trudel-Lapierre ]
  * New release snapshot:
    + Online the modem if it's already Powered when properties are retrieved.
    + Don't fail to start the arbitrator if /dev/rfkill is missing.

  [ Dimitri John Ledkov ]
  * Make urfkill job start on started dbus.
  * Remove urfkill dbus activation file, as upstart is used to manager
    urfkill.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 28 May 2014 16:48:30 +0200

urfkill (0.5.0+20140512.223520.8d05071-0ubuntu1) utopic; urgency=medium

  * New release:
    + UrfDevice is now generic; UrfDeviceKernel implements the specific kernel
      type of devices for standard killswitches.
    + Moved all kernel ops to UrfDeviceKernel.
    + Implement oFono modem handling via UrfDeviceOfono.
    + Fix bugs in persistence lifecycle.
    + Handle saving flight mode state.
    + Properly sync up new device states with persistence data.
    + Implement urf_device_ofono_get_state().
    + Add signal for flight mode changes.
  * debian/patches/use-glib-gettext.patch: use GLib's gettext checks.
  * debian/urfkill.upstart.in: stop on stopping dbus.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 13 May 2014 16:10:48 -0400
