## urfkill 0.6.0~20141020.151220.1dc6cf4

=== debian/changelog ===
urfkill (0.6.0~20141020.151220.1dc6cf4-0ubuntu1) vivid; urgency=medium

  * New release snapshot:
    - UrfOfonoManager: check NULL proxy (LP: #1381818)
    - UrfOfonoManager: Fix ofono re-start case (SIGABRT with reg_id > 0)
      (LP: #1346685)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 11 Nov 2014 13:18:15 -0500
