=== debian/control ===
Source: urfkill
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Keng-Yu Lin <kengyu@lexical.tw>
Pre-Depends: dpkg (>= 1.15.7.2)
Build-Depends: autopoint,
               autotools-dev,
               debhelper (>= 9),
               dh-autoreconf (>=2),
               dh-exec (>=0.3),
               gir1.2-gtk-2.0,
               gir1.2-gtk-3.0,
               gobject-introspection (>= 0.6.7),
               gtk-doc-tools,
               intltool (>=0.40.0),
               libdbus-1-dev,
               libdbus-glib-1-dev,
               libexpat1-dev,
               libgirepository1.0-dev (>= 0.6.7),
               libglib2.0-dev (>= 2.36),
               libpolkit-gobject-1-dev,
               libudev-dev,
               libhybris-dev (>= 0.1.0) [!arm64 !powerpc !ppc64el],
               libandroid-properties-dev (>= 0.1.0) [!arm64 !powerpc !ppc64el],
               android-headers (>= 4.4.2) [!arm64 !powerpc !ppc64el],
Standards-Version: 3.9.5
Homepage: http://www.freedesktop.org/wiki/Software/urfkill

Package: urfkill
Architecture: any
Multi-Arch: foreign
Pre-Depends: ${misc:Pre-Depends}
Depends: dbus,
         libdbus-1-3,
         libdbus-glib-1-2,
         libexpat1,
         libglib2.0-0,
         libgudev-1.0-0,
         libpolkit-gobject-1-0,
         python3,
         systemd-services,
         ${misc:Depends},
         ${shlibs:Depends}
Description: wireless killswitch management daemon for laptops
 The urfkill daemon allow managing the rfkill-related hotkeys
 and the killswitches in a more configurable way for the common RF
 devices (WiFi, Bluetooth, WWan...). It handles the various
 key codes (KEY_WLAN, KEY_BLUETOOTH, KEY_RFKILL...)
 and toggles the killswitches based on a pre-defined policy.

Package: liburfkill-glib0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Recommends: urfkill
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: wireless killswitch management library
 liburfkill provides the basic functions for urfkilld, which handles
 the configuration of the rfkill-related function keys and provides
 the management of the wireless killswitches.

Package: liburfkill-glib-dev
Section: libdevel
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: gir1.2-urfkill-glib0 (= ${binary:Version}),
         liburfkill-glib0 (= ${binary:Version}),
         ${misc:Depends}
Description: wireless killswitch management library (development files)
 liburfkill provides the basic functions for urfkilld, which handles
 the configuration of the rfkill-related function keys and provides
 the management of the wireless killswitches.
 .
 This package contains development files for the urfkill library.

Package: gir1.2-urfkill-glib0
Section: introspection
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: liburfkill-glib0, ${gir:Depends}, ${misc:Depends}
Description: GObject introspection data for the urfkill library
 This package contains introspection data for liburfkill. It provides
 the management of the wireless killswitches
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
