## urfkill 0.6.0~20150318.103828.5539c0d.1

=== debian/changelog ===
urfkill (0.6.0~20150318.103828.5539c0d.1-0ubuntu4) xenial; urgency=medium

  * Protect against race condition on start in Touch devices (LP: #1549320)

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Wed, 24 Feb 2016 18:14:55 +0100

urfkill (0.6.0~20150318.103828.5539c0d.1-0ubuntu3) xenial; urgency=medium

  * Specify build-dependency architecture limitations on libhybris-dev,
    libandroid-properties-dev, and android-headers in positive rather than
    negative terms, so that we don't incorrectly try to use those packages
    on new architectures that lack Android support.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 29 Dec 2015 00:43:30 +0000

urfkill (0.6.0~20150318.103828.5539c0d.1-0ubuntu2) wily; urgency=medium

  * Add monitor-urfkill debugging script

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Mon, 27 Apr 2015 17:17:27 -0500

urfkill (0.6.0~20150318.103828.5539c0d.1-0ubuntu1) vivid; urgency=medium

  * New upstream snapshot, bugfix only:
    - Guard against double call to set ofono's online property.
    - UrfConfig: make the strict flight mode a configuration parameter.
    - UrfConfig: Enforce strict flight mode when set. (LP: #1427439)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 19 Mar 2015 20:50:13 -0400

urfkill (0.6.0~20141020.151220.1dc6cf4-0ubuntu2) vivid; urgency=medium

  * Add systemd unit.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 14 Jan 2015 13:00:33 +0100
