=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                debhelper (>= 9),
                dh-autoreconf (>=2),
                dh-exec (>=0.3),
+               dh-systemd,
                gir1.2-gtk-2.0,
                gir1.2-gtk-3.0,
                gobject-introspection (>= 0.6.7),
@@ -21,9 +22,9 @@
                libglib2.0-dev (>= 2.36),
                libpolkit-gobject-1-dev,
                libudev-dev,
-               libhybris-dev (>= 0.1.0) [!arm64 !powerpc !ppc64el],
-               libandroid-properties-dev (>= 0.1.0) [!arm64 !powerpc !ppc64el],
-               android-headers (>= 4.4.2) [!arm64 !powerpc !ppc64el],
+               libhybris-dev (>= 0.1.0) [amd64 armhf i386],
+               libandroid-properties-dev (>= 0.1.0) [amd64 armhf i386],
+               android-headers (>= 4.4.2) [amd64 armhf i386],
 Standards-Version: 3.9.5
 Homepage: http://www.freedesktop.org/wiki/Software/urfkill
