=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,9 @@
 debian/urfkill.upstart: debian/urfkill.upstart.in
 	sed -e "s/@DEB_HOST_MULTIARCH@/$(DEB_HOST_MULTIARCH)/g" $? > debian/`basename $? .in`
 
+debian/urfkill.service: debian/urfkill.service.in
+	sed -e "s/@DEB_HOST_MULTIARCH@/$(DEB_HOST_MULTIARCH)/g" $? > debian/`basename $? .in`
+
 debian/urfkill.init: debian/urfkill.init.in
 	sed -e "s/@DEB_HOST_MULTIARCH@/$(DEB_HOST_MULTIARCH)/g" $? > debian/`basename $? .in`
 
@@ -17,10 +20,10 @@
 	intltoolize -f -c
 
 override_dh_auto_clean:
-	rm -f debian/urfkill.upstart
+	rm -f debian/urfkill.upstart debian/urfkill.service
 	dh_auto_clean
 
-override_dh_auto_configure: debian/urfkill.upstart
+override_dh_auto_configure: debian/urfkill.upstart debian/urfkill.service
 	dh_auto_configure -- --libexecdir=\$${libdir}/urfkill \
 			--with-session-tracking=systemd
 
@@ -33,4 +36,4 @@
 	rm -rf ./debian/urfkill/usr/share/dbus-1/system-services/
 
 %:
-	dh $@ --with autotools_dev,autoreconf
+	dh $@ --with autotools_dev,autoreconf,systemd
